@import '../../assets/css/typography.css';

.HomeSlides {
  background-image: url('../../assets/images/serv4.jpg');
  background-repeat: repeat;
  background-size: auto;
  background-position: center;
  &-galery {
    .fp-slidesNav ul li a span {
      border-radius: 50%;
      position: absolute;
      z-index: 1;
      height: 4px;
      width: 4px;
      border: 0;
      background: #f7df00 !important;
      left: 50%;
      top: 50%;
      margin: -2px 0 0 -2px;
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out;
    }

    .sd2 {
      background-image: url('../../assets/images/side02Lobby.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd3 {
      background-image: url('../../assets/images/side03Sala.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd4 {
      background-image: url('../../assets/images/side04Banos.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd5 {
      background-image: url('../../assets/images/side05Entrada.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd6 {
      background-image: url('../../assets/images/side06Entrada2.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd7 {
      background-image: url('../../assets/images/side07Instalaciones.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd8 {
      background-image: url('../../assets/images/side08Instalaciones2.jpeg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd9 {
      background-image: url('../../assets/images/side09Trabajando.png');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd10 {
      background-image: url('../../assets/images/side10Producto.png');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd11 {
      background-image: url('../../assets/images/side11Herramienta.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd12 {
      background-image: url('../../assets/images/side12Herramienta 2.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd13 {
      background-image: url('../../assets/images/side13Cliente.jpg');
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
    }
    .sd1 {
      background-image: url('../../assets/images/side01Equipo.png');
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center center;
    }
    h2.ant-typography {
      color: #d7d2dd;
      font-weight: 600;
      line-height: 1.4;
      text-shadow: -4px 4px 2px #061629;
      font-family: 'PEPSI';
      letter-spacing: 4px;
      size: landscape;
      display: flex;
      justify-content: center;
      top: -2%;
      position: absolute;
      z-index: 10;
      transform: scale(0.73);
      margin: auto 0 0 0.6em;
    }
  }

  /*Adding background for the slides
	* --------------------------------------- */
}
